#mainVisual{
	width: 100%;
	display: block;
	margin: 0 0 0 0;
	padding: 20px 0 0 0;
	text-align: center;
	overflow: hidden;
	position: relative;
}
@media screen and (min-width: 1300px) {
#mainVisual:before{
	content: "";
	width: 376px;
	height: 224px;
	display: block;
	background: url(../assets/img/catch.png) no-repeat center center;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2500;
}
}
#mainVisual ul.slider{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 30px 0;
	z-index: 2000;
}
#mainVisual  ul.slider li{
	width: 880px !important;
	display: block;
	margin: 0 20px 0 20px;
	border: 4px solid #120c0c;
	background-color: #120c0c;
}
#mainVisual .slick-slider {
    margin-bottom: 0;
}
#mainVisual .slick-slider img{
	width: 880px;
	height: auto;
	margin: 0 auto 0 auto;
	max-width: inherit;
}
.slick-dots{
	bottom: -16px !important;
	text-align: left !important;
}
.slick-dots li button:before{
	color: #999999 !important;
	opacity: 1;
}
.slick-dots li.slick-active button:before{
	color: #e60012 !important;
}
.slick-dots li.slick-active button:before{
	opacity: 1;
}

#mainVisual .container{
	width: 880px;
}
#mainVisual .textBlock{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 10px 10px 10px 10px;
	background-color: rgba(255,255,255,1);
	box-sizing: border-box;
	color: #140000;
	box-sizing: border-box;
}
#mainVisual a .textBlock{
	text-decoration: none;
}
#mainVisual .textBlock .text{
	font-size: 1.6rem;
}
#mainVisual .textBlock .text a,
#mainVisual .textBlock .text_date a{
	text-decoration: none;
}
#mainVisual .textBlock .text a:hover,
#mainVisual .textBlock .text_date a:hover{
	text-decoration: underline;
}
#mainVisual .textBlock .text{
	display: block;
	position: relative;
}
#mainVisual .textBlock .textDate{
	display: inline-block;
	padding: 3px 12px 3px 12px;
	background-color: #111111;
	color: #ffffff;
	font-size: 0.9rem;
	line-height: 1.0;
	position: absolute;
	bottom: 60px;
	left: 20px;
}

/* メインビジュアル下 */
#mainMenu {
    padding: 32px 0 32px 0;
    position: relative;
		background-color: #ffffff;
}
#mainMenu .menuList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
#mainMenu .menuList li {
    cursor: pointer;
    width: 18%;
    margin: 0;
}
#mainMenu .menuList li:hover{
	opacity: 0.8;
}
.modBlock03 {
	height: 133px;
  background-image: none;
	background-color: #120c0c;
  border-radius: 5px;
	position: relative;
}
.modBlock03:before {
  content: "";
  background-position: center;
  background-repeat: no-repeat;
  width: 68px;
  height: 68px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -62px;
  margin-left: -34px;
}

.modBlock03_btn01:before {
	background: url(../assets/img/icoSchedule.png) no-repeat;
	background-size: 68px auto;
}
.modBlock03_btn02:before{
	background-image:url(../assets/img/icoTicket.png);
	background-size: 68px auto;
}
.modBlock03_btn03:before {
  background-image: url(../assets/img/iconHaisin.png);
	background-size: 68px auto;
}
.modBlock03_btn04:before{
	background-image:url(../assets/img/icoMovie.png);
	background-size: 68px auto;
}
.modBlock03_btn05:before{
	background-image:url(../assets/img/icoAccess.png);
	background-size: 68px auto;
}

.modBlock03 a {
  color: #ffffff;
  display: block;
  text-decoration: none;
	line-height: 1.2;
}

.modBlock03 .imgBlock img {
  width: 100%;
}

.modBlock03 .title {
  position: absolute;
  bottom: 8px;
	margin: 0 10% 0 10%;
  padding: 6px 0;
  box-sizing: border-box;
  text-align: center;
  width: 80%;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}


#mainMenu .listB1 {
    display: block;
}
#mainMenu .listB1 li{
    width: 49.5%;
    display: block;
    margin: 0 0 15px 1%;
    float: left;
}
#mainMenu .listB1 li:nth-child(2n+1){
    margin: 0 0 15px 0;
}
#mainMenu .listB2 li{
	width: 100%;
	display: block;
	margin: 0 0 15px 0;
	float: none;
}
#mainMenu .listB2{
	margin-bottom:20px;
	position:relative;
	display:-webkit-box;
	display:-ms-flexbox;display:
	flex;-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
}


#news .container,
#screening .container,
#program .container,
#schedule .container {
	text-align: center;
	position: relative;
}

/* お知らせ */
#news{
	display: block;
	margin: 72px 0 0 0;
  position: relative;
}
#news h2.modTitle01{
	display: block;
	padding: 0 0 0 0;
	box-sizing: border-box;
	font-weight: 700;
}
#news .updateDate {
  padding: 8px 5px 8px 0;
  color: #120c0c;
  font-size: 1.4rem;
  width: 17%;
  text-align: right;
  position: absolute;
  right: 42px;
  top: 50px;
}
#news .newsList{
	display: block;
	margin: 25px 0 0 0;
	padding: 0 0 64px 0;
	text-align: left;
}
#news .newsList:after{
	content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#news .newsList li {
  float: left;
  width: 31.333%;
  margin: 0 0 32px 2%;
}
#news .newsList li:nth-child(3n+1){
  margin: 0 0 42px 0;
	clear: left;
}
#news .newsList li:nth-child(3n){
	clear: right;
}
.modBtn_news{
	width: 412px;
	height: 64px;
	display: inline-block;
	line-height: 64px;
	position: absolute;
	right: 32px;
	bottom: -10px;
	text-align: center;
}
.modBtn_news a{
	display: block;
	background-color: #120c0c;
	border: 5px solid #ffffff;
	color: #ffffff;
	font-size: 2.4rem;
	font-weight: 700;
	text-decoration: none;
}


/* 上映情報 */
#screening{
	margin-top: 72px;
	padding: 0 0 72px 0;
}
#screening h2.modTitle01{
}
#screening #screeningList{
	margin: 24px 0 0 0;
}
#screening .screeningSlider .slick-list li{
	display: block;
	margin: 10px;
	text-align: left;
	box-sizing: border-box;
	overflow: hidden;
	background-color: #120c0c;
}
#screening .screeningSlider .slick-list li img{
	width: 100%;
	height: auto;
}
#screening .screeningSlider .slick-list li a{
	display: block;
	text-decoration: none !important;
}
#screening .screeningSlider .slick-list li .textBlock {
	background-color: #120c0c;
	color: #ffffff;
}
#screening .screeningSlider .slick-list li .textBlock p{
	display: block;
	padding: 12px 10px 20px 10px;
	color: #ffffff;
	font-size: 1.4rem;
}
#screening .screeningSlider .slick-list li .textBlock .title{
	display: inline-block;
	padding: 4px 10px 4px 10px;
	background-color: #e60012;
	color: #ffffff;
	font-size: 2.0rem;
	font-weight: 500;
	line-height: 1.4;
}
.screeningList{
	background-color: #fefefe;
	margin-top: 20px;
	padding: 10px;
	position: relative;
	bottom: 0;
}
.screeningList span{
	display: inline-block;
	padding-bottom: 4px;
	margin-bottom: 10px;
	border-bottom: 2px solid #120c0c;
	font-weight: bold;
	font-weight: 400;
	clear: right;
}
#screening .slick-dots
{
	bottom: -16px !important;
	height: 20px;
}
#screening .slick-dots li button:before {
		color: #999999;
}
.modBtn_schedule{
	width: 412px;
	height: 64px;
	display: inline-block;
	background-color: #120c0c;
	border: 5px solid #ffffff;
	color: #ffffff;
	line-height: 64px;
	position: absolute;
	right: 32px;
	bottom: -102px;
	text-align: center;
}
.modBtn_schedule a{
	display: block;
	color: #ffffff;
	font-size: 2.4rem;
	font-weight: 700;
	text-decoration: none;
}

/* プログラム */
#program{
	margin: 72px 0 0 0;
	padding: 0 0 72px 0;
}
#program #contents{
	padding: 0;
	background-color: transparent;
}
#program h2{
	color: #ffffff;
}
#program #programList{
	display: block;
	margin: 24px 0 0 0;
}
#program .programSlider .slick-list li{
	width: 100%;
	margin: 0 5px 0 5px;
	background-color: #ffff5b;
}
#program .programSlider .slick-list li a{
	width: auto;
	display: block;
	padding: 10px;
	text-align: left;
	box-sizing: border-box;
	text-decoration: none !important;
}
#program .programSlider .slick-list li .textBlock {
	padding-top: 20px;
}
#program .programSlider .slick-list li .textBlock .title{
	display: inline-block;
	padding: 4px;
	background-color: #120c0c;
	color: #ffffff;
}
#program .programSlider .slick-list li .textBlock h5{
	display: block;
	margin-bottom: 20px;
	font-size: 2rem;
	font-weight: 700;
	color: #120c0c;
}
#program .modBtn01_w{
	margin-top: 54px;
}
#program .slick-dots{
    bottom: -32px !important;
		height: 20px;
}
#program .slick-dots li button:before {
		color: #999999;
}

/* スケジュール */
#schedule{
	padding: 42px 0 42px 0;
}
.scheduleBtnList{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.scheduleBtnList li{
	width: 49%;
	display: block;
	margin-top: 32px;
}
.scheduleBtnList li a{
	height: 102px;
	display: block;
	background-color: #ffffff;
	border: 4px solid #120c0c;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 102px;
	text-decoration: none;
}

.modBlock04 {
  background-color: #ffffff;
  padding: 10px 10px 10px 10px;
	margin-top: 5px;
  margin-bottom: 10px;
}
.modBlock04:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.modBlock04 .date {
  float: left;
  color: #120c0c;
  width: 15%;
  font-size: 18px;
  font-size: 1.8rem;
  margin-top: 17px;
}

.modBlock04 .date .day01 {
  font-size: 32px;
  font-size: 3.2rem;
  font-family: Helvetica, Arial, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, sans-serif;
}

.modBlock04 .date .day02 {
  font-size: 16px;
  font-size: 1.6rem;
  margin-left: 10px;
  font-family: Helvetica, Arial, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, sans-serif;
}

.modBlock04 .btnList {
  float: right;
  width: 85%;
  display: table;
}
.modBlock04 .btnList li {
  width: 25%;
  text-align: center;
  display: table-cell;
}

.modBlock04 .btnList li a {
  position: relative;
  color: #ffffff;
  font-size: 16px;
  font-size: 1.6rem;
  display: block;
  text-decoration: none;
  padding: 30px 20px;
  border-radius: 5px;
  box-sizing: border-box;
}

.modBlock04 .btnList li.btn01 a {
  background-color: #01b82c;
  margin-right: 5px;
}

.modBlock04 .btnList li.btn02 a {
  background-color: #0579f0;
  margin: 0 5px;
}

.modBlock04 .btnList li.btn03 a {
  background-color: #FD4242;
  margin-left: 5px;
}



/* スケジュール */
#bottomBanner{
	padding: 54px 0 54px 0;
}



/*------------------------------------------------------------
--------------------------------------------------------------

 SP

--------------------------------------------------------------
------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	#mainVisual{
		width: 100%;
		height: auto;
		padding: 0;
	}
	#mainVisual ul.slider{
		width: 100%;
		padding: 0 0 10px 0;
	}
	#mainVisual  ul.slider .slick-list li{
		width: auto !important;
		display: block;
		margin: 0;
		border: none;
		border-bottom: 3px solid #120c0c;
	}
	#mainVisual .slick-slider {
	    margin-bottom: 0;
	}
	#mainVisual .slick-slider img{
		width: 100vw !important;
		height: auto !important;
	}

	#mainVisual .container{
		width: 100%;
		margin: 0;
	}
	#mainVisual .textBlock{
		width: 100%;
		height: auto;
		margin: 0 auto 0 auto;
		padding: 10px 10px 10px 10px;
		background-color: rgba(255,255,255,1);
		box-sizing: border-box;
		color: #140000;
		border: none;
	}
	#mainVisual .textBlock .text{
		font-size: 12px;
		font-size: 1.2rem;
	}
	#mainVisual .textBlock .textDate{
		display: inline-block;
		padding: 3px 12px 3px 12px;
		background-color: #111111;
		color: #ffffff;
		font-size: 0.9rem;
		line-height: 1.0;
		position: absolute;
		bottom: 10px;
		left: auto;
		right: 10px;
	}
	#mainVisual ul.slick-dots
	{
			width: auto;
			display: inline-block;
			margin: 0 auto 0 auto;
			padding: 0 0 0 0;
			position: relative;
			bottom: -5px !important;
			text-align: center;
	}

	#mainVisual ul.slick-dots li
	{
			width: auto !important;
			height: 20px;
			display: inline-block;
			margin: 0 5px 0 5px !important;
			background-color: transparent;
			border: none;
	}

	/* メインビジュアル下 */
	#mainMenu {
	    padding: 10px 0 10px 0;
	    position: relative;
	}
	#mainMenu .menuList {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
			-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	}
	#mainMenu .menuList li {
	    width: 31%;
	    margin: 0 0 10px;
	    height: 100px;
	    font-size: .9rem;
	}
	.modBlock03:before {
	  content: "";
	  background-position: center;
	  background-repeat: no-repeat;
	  width: 68px;
	  height: 68px;
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  margin-top: -58px;
	  margin-left: -34px;
	}
	.modBlock03_btn01:before {
	  background-image: url(../assets/img/icoSchedule.png);
		background-size: 70%;
	}
	.modBlock03_btn02:before{
		background-image:url(../assets/img/icoTicket.png);
		background-size: 70%;
	}
	.modBlock03_btn03:before {
	  background-image: url(../assets/img/iconHaisin.png);
		background-size: 70%;
	}
	.modBlock03_btn04:before{
		background-image:url(../assets/img/icoMovie.png);
		background-size: 70%;
	}
	.modBlock03_btn05:before{
		background-image:url(../assets/img/icoAccess.png);
		background-size: 70%;
	}

	.modBlock03 a {
	  color: #ffffff;
	  display: block;
	  text-decoration: none;
		line-height: 1.2;
	}
	.modBlock03 .title {
	  position: absolute;
	  bottom: 8px;
		margin: 0 5% 0 5%;
	  padding: 6px 0;
	  box-sizing: border-box;
	  text-align: center;
	  width: 90%;
	}

	#mainMenu .listB1 {
	    display: block;
	}
	#mainMenu .listB1 li{
	    width: 49.5%;
	    display: block;
	    margin: 0 0 10px 1%;
	    float: left;
	}
	#mainMenu .listB1 li:nth-child(2n+1){
	    margin: 0 0 10px 0;
	}
	#mainMenu .listB2 li{
		width: 100%;
		display: block;
		margin: 0 0 0 0;
		float: none;
	}
	#mainMenu .listB2{
		margin-bottom:10px;
	}

	/* お知らせ */
	#news{
		display: block;
	}
	#news .container{
		margin: 0 0 0 0;
	}
	#news h2.modTitle01{
		display: block;
	}
	#news .updateDate {
		margin-top: 8px;
		margin-bottom: 0;
		padding: 0 0 0 0;
	  font-size: 1.0rem;
	  width: auto;
	  text-align: center;
	  position: static;
	  right: auto;
	  top: auto;
	}

	#news .newsList{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0;
		padding: 0 0 32px 0;
	}
	#news .newsList li {
	    float: none;
	    width: 49%;
	    margin: 32px 0 0 0;
			border-bottom: none;
	}
	#news .newsList li:nth-child(3n+1){
	  margin: 32px 0 0 0 !important;
		clear: none !important;
	}
	#news .newsList li:nth-child(3n){
		clear: none !important;
	}

	#news .newsList li:after,
	#news .newsList li a:after{
		content: ".";
	  display: block;
	  clear: both;
	  height: 0;
	  visibility: hidden;
	}
	#news .newsList li .imgBlock{
	    float: left;
	    width: 30%;
	    margin: 0 0 0 0;
	}
	#news .newsList li .imgBlock img{
	    width: 100%;
			height: auto;
	}
	#news .newsList li .title{
		margin: 0 0 0 32%;
    padding: 0;
	}
	#news .modBlock01 .category {
    position: absolute;
    left: -4px;
    top: -4px;
    line-height: 13px;
    font-size: 0.9rem;
    padding: 0 5px;
    height: 13px;
		z-index: 999;
	}
	#news ul.newsList li dl dt .newsCategory{
	  background-color: #ffe100 !important;
	  font-size: 1.1rem;
	  font-weight: 500;
	  box-shadow: 0px 2px 3px 0.9px rgba(0, 0, 0, 0.3);
	  top: 5px;
	  left: -5px;
	}
	#news ul.newsList li dl dd .date{
	  margin: 4px 0 0 0;
		padding: 0 !important;
	}

	#news ul.newsList ul.slick-dots{
	  width: auto;
	  display: inline-block;
	  position: relative;
	  left: 0 !important;
	  bottom: -16px !important;
	  text-align: center;
	}
	#news ul.newsList ul.slick-dots li{
	  width: auto !important;
		height: 20px !important;
	  display: inline-block;
	  background-color: transparent;
	  margin: 0 5px 0 5px !important;
	}

	#news .modBtn01_w{
		margin: 24px 20px 42px 20px;
	}

	.modBtn_news{
		width: 95%;
		height: 54px;
		display: inline-block;
		line-height: 54px;
		position: relative;
		right: auto;
		bottom: -15px;
		text-align: center;
	}
	.modBtn_news a{
		display: block;
		background-color: #120c0c;
		border: 4px solid #ffffff;
		color: #ffffff;
		font-size: 1.7rem;
		font-weight: 700;
		text-decoration: none;
	}

	/* 上映情報 */
	#screening{
		padding: 0 0 0 0;
	}
	#screening h2{
	}
	#screening #screeningList{
		display: block;
		margin: 32px 0 0 0;
	}
	.screeningSlider ul:after{
		content: ".";
	  display: block;
	  clear: both;
	  height: 0;
	  visibility: hidden;
	}
	#screening .screeningSlider .slick-list li{
		width: 100%;
		margin:0;
		padding: 0;
	}
	#screening .screeningSlider .slick-list li a{
		width: 100%;
		display: block;
		margin: 0 auto 0 auto;
		text-align: left;
		box-sizing: border-box;
		text-decoration: none !important;
	}
	#screening .screeningSlider .slick-list li .textBlock {
		padding-top: 0;
	}
	#screening .screeningSlider .slick-list li .textBlock .title{
		display: inline-block;
		margin-bottom: 20px;
		padding: 4px;
		background-color: #e60012;
		color: #ffffff;
		font-size: 1.8rem;
	}

	.screeningList{
		background-color: #fefefe;
		margin-top: 20px;
		padding: 10px;
		position: relative;
		bottom: 0;
	}
	.screeningList span{
		display: inline-block;
		padding-bottom: 4px;
		margin-bottom: 10px;
		border-bottom: 2px solid #120c0c;
		font-weight: bold;
		font-weight: 400;
		clear: right;
	}
	#screening .modBtn01_w{
		margin-top: 54px;
	}
	#screening .slick-dots
	{
	    bottom: -32px;
	}
	#screening .slick-dots li button:before {
			color: #999999;
	}
	.slick-next {
    right: -15px !important;
	}
	.slick-prev {
	    left: -15px !important;
	}
	#screening ul ul.slick-dots{
	  width: auto;
	  display: inline-block;
	  position: relative;
	  left: 0 !important;
	  bottom: -16px !important;
	  text-align: center;
	}
	#screening ul ul.slick-dots li{
	  width: auto !important;
		height: 20px !important;
	  display: inline-block;
	  background-color: transparent;
	  margin: 0 5px 0 5px !important;
	}

	.modBtn_schedule{
		width: 95%;
		height: 54px;
		display: inline-block;
		line-height: 54px;
		position: relative;
		right: auto;
		bottom: -15px;
		text-align: center;
	}
	.modBtn_schedule a{
		display: block;
		background-color: #120c0c;
		border: 4px solid #ffffff;
		color: #ffffff;
		font-size: 1.7rem;
		font-weight: 700;
		text-decoration: none;
	}

	/* プログラム */
	#program{
		padding: 0 0 0 0;
	}
	#program h2{
		color: #ffffff;
	}
	#program #programList{
		display: block;
		margin: 32px 0 0 0;
	}
	.screeningSlider ul:after{
		content: ".";
	  display: block;
	  clear: both;
	  height: 0;
	  visibility: hidden;
	}
	#program .programSlider .slick-list li{
		width: 100%;
	}
	#program .programSlider .slick-list li a{
		width: 100%;
		display: block;
		margin: 0 auto 0 auto;
		padding: 10px;
		text-align: left;
		box-sizing: border-box;
		text-decoration: none !important;
	}
	#program .programSlider .slick-list li .textBlock {
		padding-top: 10px;
	}
	#program .programSlider .slick-list li .textBlock .title{
		display: inline-block;
		margin-bottom: 4px;
		padding: 4px;
		background-color: #120c0c;
		color: #ffffff;
	}
	#program .programSlider .slick-list li .textBlock h5{
		margin-bottom: 10px;
		font-size: 1.8rem;
		line-height: 1.4;
	}
	#program .modBtn01_w{
		margin-top: 54px;
	}
	#program .slick-dots
	{
	    bottom: -32px;
	}
	#program .slick-dots li button:before {
			color: #999999;
	}

	#program ul ul.slick-dots{
	  width: auto;
	  display: inline-block;
	  position: relative;
	  left: 0 !important;
	  bottom: -16px !important;
	  text-align: center;
	}
	#program ul ul.slick-dots li{
	  width: auto !important;
		height: 20px !important;
	  display: inline-block;
	  background-color: transparent;
	  margin: 0 5px 0 5px !important;
	}


	/* スケジュール */
	#schedule{
		padding: 42px 0 24px 0;
	}
	.scheduleBtnList{
		display: block;
	}
	.scheduleBtnList li{
		width: 100%;
		margin-top: 24px;
	}
	.scheduleBtnList li:first-child{
		margin-top: 32px;
	}
	.scheduleBtnList li a{
		height: 72px;
		border: 3px solid #120c0c;
		font-size: 1.7rem;
		line-height: 72px;
	}


	.modBlock04 {
	  padding: 5px 10px 10px 10px;
		margin-top: 5px;
	  margin-bottom: 10px;
	}

	.modBlock04 .date {
	  float: none;
	  width: 100%;
	  font-size: 16px;
	  font-size: 1.6rem;
	  margin-top: 0;
	}

	.modBlock04 .date .day01 {
	  font-size: 26px;
	  font-size: 2.6rem;
	}
	.modBlock04 .date .day02 {
	  font-size: 16px;
	  font-size: 1.6rem;
	  margin-left: 8px;
	}
	.modBlock04 .btnList {
	  float: none;
	  width: 100%;
	  display: table;
	}
	.modBlock04 .btnList li {
	  width: 100%;
	  text-align: center;
	  display: inline-table;
	}
	.modBlock04 .btnList li a {
	  position: relative;
	  color: #ffffff;
	  font-size: 12px;
	  font-size: 1.2rem;
	  display: block;
	  text-decoration: none;
	  padding: 20px 10px;
	  border-radius: 5px;
	  box-sizing: border-box;
	}

	.modBlock04 .btnList li.btn01 a {
	  background-color: #01b82c;
	  margin-right: 0;
	}

	.modBlock04 .btnList li.btn02 a {
	  background-color: #0579f0;
	  margin: 10px 0 10px 0;
	}

	.modBlock04 .btnList li.btn03 a {
	  background-color: #FD4242;
	  margin-left: 0;
	}

}
